@font-face {
  font-family: 'italian-plate';
  font-weight: 600;
  src: url('https://djmmlc8gcwtqv.cloudfront.net/fonts/italian_plate_demibold-webfont.woff2') format('woff2'),
       url('https://djmmlc8gcwtqv.cloudfront.net/fonts/italian_plate_demibold-webfont.woff') format('woff');
}

@font-face {
  font-family: 'maison-neue';
  font-weight: 300;
  src: url('https://djmmlc8gcwtqv.cloudfront.net/fonts/maisonneue-book-webfont.woff2') format('woff2'),
       url('https://djmmlc8gcwtqv.cloudfront.net/fonts/maisonneue-book-webfont.woff') format('woff');
}

@font-face {
  font-family: 'maison-neue';
  font-weight: 700;
  src: url('https://djmmlc8gcwtqv.cloudfront.net/fonts/maisonneue-bold-webfont.woff2') format('woff2'),
       url('https://djmmlc8gcwtqv.cloudfront.net/fonts/maisonneue-bold-webfont.woff') format('woff');
}

@font-face {
  font-family: 'maison-neue-mono';
  font-weight: 400;
  src: url('https://djmmlc8gcwtqv.cloudfront.net/fonts/maisonneuemono-regular-webfont.woff2') format('woff2'),
       url('https://djmmlc8gcwtqv.cloudfront.net/fonts/maisonneuemono-regular-webfont.woff') format('woff');
}

